.mb-36 {
    margin-bottom: 36px !important;
}
.mt-36 {
    margin-top: 36px !important;
}
.mb-23 {
    margin-bottom: 23px !important;
}
.mt-23 {
    margin-top: 23px !important;
}
.logo img{
    margin-top:10px;
}
.topsec{
background:#f39314;
padding:5px;
}
.lgt p{
margin:0;
color:#fff;
}
.rgt {
float:right;
}
.rgt ul{
margin:0;
padding:0;
}	
.rgt ul li{
list-style-type:none;
display:inline-block;
margin-right:10px;
}
.rgt ul li a{
color:#fff;
}
.owl-dots {
text-align: center;
margin-top: 4%;
}
.owl-dot {
display: inline-block;
height: 15px !important;
width: 15px !important;
background-color: #878787 !important;
opacity: 0.8;
border-radius: 50%;
margin: 0 5px;
}
.owl-dot.active {
background-color: #000 !important;
}
.lgsld{
    padding:40px 0 40px;
    background:#fff;
}
.mt-36{
    margin-top:36px !important;
}
.mb-36{
    margin-bottom:36px !important;
}
.mt-23{
    margin-top:23px !important;
}
.mb-23{
    margin-bottom:23px !important;;
}
.topsec{
	background:#f39314;
	padding:5px;
}
.logo img{
	margin-top:10px;
}
.lgt p{
	margin:0;
	color:#fff;
}
.rgt {
	float:right;
}
.rgt ul{
	margin:0;
	padding:0;
}	
.rgt ul li{
	list-style-type:none;
	display:inline-block;
	margin-right:10px;
}
.rgt ul li a{
	color:#fff;
}
.prtcnt{
	background:#ebebeb;
}
.prtsec h3{
    font-size: 22px;
    color: #002849;
    font-weight: 600;
}
.prtsec p{
	font-size: 16px;
    color: #000;
    text-align: justify;
}
.prtsec ul{
	margin:0;
	padding:0;
}
.prtsec ul li{
	list-style-type:none;
	display:inline-block;
}
.mdl{
	background:#c5c5c5;
	padding:0px 37px 0px 37px;
}
.frmhd{
	background: url(../images/laptop.jpg);
    padding: 10px;
}
.frmhd h3{
	margin: 0;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;	
}
.frmhd p{
    color: #fff;
    margin:0;
}
.frmbd {
	padding:10px;
	background:#f8f8f8;
}
.bnr{
    background: url(../images/banner.jpg);
    padding: 30px 0 30px;
    background-position: center center;
    background-size: cover;
    /* z-index: -1000; */
    position: relative;
}
.bnrtxt h3{
	font-weight: 600;
    color: #ffff00;
    font-size: 30px;
}
.bnrtxt h4{
	font-size: 22px;
    color: #fff;
}
.bnrtxt ul{
	margin:0;
	padding:0;
}	
.bnrtxt ul li{
	list-style-type: none;
    font-size: 19px;
    font-weight: 500;
    color: #fff;
    padding: 5px;
}
.bnrtxt ul li:before {
    content: '\f046';
    font-family: 'FontAwesome';
    position: relative;
    font-size: 19px;
    left: 0px;
    float: left;
    right: 15px;
    color: #ffff00;
    margin-right: 10px;
}
.frm{
	box-shadow:0 4px 30px #00000026;
}
.pdf-file{
	padding-top:25px;
}
.pdf-file-doc{
    background: #fff;
    padding: 10px;
    cursor: pointer;
    box-shadow: 0 4px 30px #00000026;
}
.pdf-file-doc i{
    font-size: 40px;
    color: #f39314;
}
.downlord{
    font-size: 18px !important;
    color: #000 !important;
    margin-left: 7px;	
}
.pdf-file-doc h4{
    font-size: 18px;
    margin-left: 18px;
    font-weight: 600;
}
.mb-4{
	margin-bottom:15px;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.whtbox{
    z-index: 9999;
    position: fixed;
    bottom: 10%;
    float: left;
    left: 25px;
    bottom: 10px;
    background: #00bb07;
    padding: 6px;
    border-radius: 50px;
    width: 60px;
    height: 60px; 
    text-align: center;
    line-height: 45px;
}
.main_title{
    margin: 0 0 10px;
    padding: 0;
    font-size: 22px;
    color: #222;
    font-weight: 500;
    text-transform: uppercase;	
}
.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}
td, th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 8px;
}